body {
    color: #000000;
	font-family: "arial","helvetica","sans-serif";
    line-height: 1.6em;
    font-size: 100%;
    word-wrap: break-word;
    background: url(../img/bg.jpg);
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


/**--------------------
Layout
--------------------**/
#wrapper{

}

/*
header
*/
#header-container{
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	border-bottom: 10px solid #000000;
}

#header-container header h1{
	padding: 0;
	margin: 0;
	width: 100%;
}

#header-common-container{
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
}

#main-container{
	max-width: 1000px;
	padding: 20px 0 300px;
	background: #fff;
	margin: 0 auto;
}

#main-common-container{
	max-width: 1000px;
	padding: 0 0 20px;
	background: #fff;
	margin: 0 auto;
}

/*
top
*/
.main-inner{
	padding-top: 20px;
	width: 850px;
	margin: 0 auto;
	font-size: 12px;
}

h2#top_h2{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 20px;
}
#main-nav ul{
	padding-bottom: 20px; width: 204px; float: left; padding-left: 6px;
}

#main-nav li{
	clear: left;
	line-height: 1.5em;
}
#main-nav li a img{
	border: 1px solid #ddd;
	margin: 0 0 8px;
	padding: 12px;
}
#main-nav li a span{
	font-size: 14px;
    font-weight: bold;
    display: block;
}
#main-nav li a{
	display: block;
}
#main-nav span.text_number{
	font-size: 22px;
	font-weight: normal;
	display: block;
	padding: 0 0 5px;
}

#main-nav span p{
	font-size: 12px;
	font-weight: normal;
	display: block;
	padding: 0 0 5px;
}

/*
bread list
*/
#bread-list{
	font-size: 12px;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	width: 980px;
	margin: 0 auto;
}

/*
left
*/
#left-container{
	float: left;
	padding-left: 20px;
    padding-top: 10px;
    width: 240px;
}

p.index_ttl{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}
p.top_link{
	font-size: 18px;
    padding-bottom: 5px;
}

#left_com{
	color: #d60000;
	margin-bottom: 60px;
	font-size: 12px;
}
#left_com span{
	font-size: 14px;
	font-weight: bold;
	display: block;
}
#left_com .text_number{
	font-size: 22px;
	font-weight: normal;
}

#left_aside ul li{
	padding-bottom: 20px;
}

/*
right
*/
#right-container{
	float: right;
	width: 720px;
}

/*
footer
*/
#footer-container{
	max-width: 1000px;
	background-color: #000000;
    padding: 10px 0;
    margin: 0 auto;
    color: #fff;
    font-size: 12px;
}
#footer-left{
	float: left;
	padding-left: 20px;
}
#footer-right{
	float: right;
	padding-right: 20px;
}
#footer-right a{
	color: #fff;
}
#footer-right a:after{
	content: " ";
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(../img/arrow_link.png);
	background-size: contain;
	vertical-align: top;
	margin-left: 5px;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#page-top a{
	background: url(../img/arrow_top.png) no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
	outline: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow:hidden;
	display: block;
}

/* sp */

@media only screen and (max-width: 767px) {
	img{
		max-width: 100%;
	}
	#header-container header #header-catchcopy,
	#header-container header #header-img{
		float: none;
		padding: 10px;
		width: auto;
	}

	#main-container{
		padding-bottom: 40px;
	}

	#header-common-container,
	#main-common-container,
	#bread-list{
		width: auto;
	}

	#main-common-container{
		padding-bottom: 30px;
	}

	#bread-list{
		height: auto;
		line-height: 1.5em;
		padding: 10px;
	}

	.main-inner{
		width: 100%;
		padding: 20px 10px;
	}

	#main-nav li a img{
		display: block;
		width: auto;
		margin: 0 auto 15px;
	}

	#left-container,
	#right-container{
		float: none;
		width: auto;
	}

	#footer-container{
		margin: 20px 0 0;
		text-align: center;
		padding: 0 0 20px;
	}
	#footer-left,
	#footer-right{
		float: none;
	}

/*
left
*/
	#left_com{
		margin-bottom: 20px;
	}

	#left_aside ul li{
		text-align: center;
	}
}


